.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-6.984566px;}
._6{margin-left:-5.120178px;}
._8{margin-left:-3.861835px;}
._1{margin-left:-2.755629px;}
._2{margin-left:-1.353910px;}
._0{width:1.020468px;}
._7{width:2.040977px;}
._4{width:63.814104px;}
._3{width:90.051383px;}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:45.354320px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:51.023640px;}
.fs3{font-size:56.692880px;}
.fs5{font-size:62.362200px;}
.fs2{font-size:69.191600px;}
.y84{bottom:14.717433px;}
.y2f{bottom:38.683384px;}
.y2c{bottom:40.663960px;}
.y83{bottom:41.304230px;}
.y5e{bottom:42.135273px;}
.y92{bottom:42.135462px;}
.y5d{bottom:50.485766px;}
.y82{bottom:65.216149px;}
.y2e{bottom:66.388889px;}
.y28{bottom:75.825234px;}
.y29{bottom:75.825296px;}
.y5c{bottom:77.053087px;}
.yad{bottom:87.298796px;}
.y81{bottom:89.126552px;}
.y27{bottom:97.081285px;}
.y5b{bottom:103.621591px;}
.yac{bottom:108.552988px;}
.yab{bottom:108.553300px;}
.y26{bottom:118.335564px;}
.ya9{bottom:129.807336px;}
.yaa{bottom:129.807508px;}
.y5a{bottom:130.189431px;}
.y80{bottom:136.948562px;}
.y25{bottom:139.589843px;}
.y85{bottom:146.836601px;}
.y59{bottom:156.757271px;}
.yb1{bottom:156.982573px;}
.y24{bottom:160.844123px;}
.y7f{bottom:160.859872px;}
.y42{bottom:176.422802px;}
.y23{bottom:182.098402px;}
.y58{bottom:183.325111px;}
.ya8{bottom:198.273103px;}
.y22{bottom:203.352681px;}
.y41{bottom:205.648171px;}
.y7e{bottom:208.681897px;}
.y57{bottom:209.892951px;}
.ya7{bottom:219.527873px;}
.y21{bottom:224.606961px;}
.y7d{bottom:232.593207px;}
.y40{bottom:234.872810px;}
.y56{bottom:236.460791px;}
.y20{bottom:245.861240px;}
.yb0{bottom:246.702908px;}
.y7c{bottom:256.504219px;}
.y1f{bottom:267.115519px;}
.y1e{bottom:288.369799px;}
.ya6{bottom:288.873880px;}
.y7b{bottom:304.325636px;}
.y1d{bottom:309.624078px;}
.ya5{bottom:310.128634px;}
.y1c{bottom:330.878358px;}
.ya4{bottom:331.383122px;}
.y7a{bottom:331.743497px;}
.y79{bottom:331.745246px;}
.y3f{bottom:338.124677px;}
.y55{bottom:347.683510px;}
.y1b{bottom:352.132637px;}
.ya3{bottom:352.636799px;}
.y78{bottom:355.654332px;}
.y3e{bottom:367.349316px;}
.y1a{bottom:373.386916px;}
.ya2{bottom:373.891288px;}
.y53{bottom:374.249911px;}
.y54{bottom:374.251350px;}
.y77{bottom:379.567403px;}
.y19{bottom:394.641196px;}
.ya1{bottom:395.146057px;}
.y3d{bottom:396.574685px;}
.y52{bottom:400.817751px;}
.y76{bottom:403.476488px;}
.y18{bottom:415.895475px;}
.ya0{bottom:416.399734px;}
.y3c{bottom:425.799324px;}
.y51{bottom:427.385591px;}
.y75{bottom:427.388049px;}
.y17{bottom:437.151526px;}
.y9f{bottom:437.653941px;}
.y5f{bottom:449.101307px;}
.y16{bottom:458.404034px;}
.y9e{bottom:458.908430px;}
.y74{bottom:459.098980px;}
.y15{bottom:479.658313px;}
.y73{bottom:485.669034px;}
.yaf{bottom:487.191018px;}
.y14{bottom:500.914364px;}
.y72{bottom:512.236874px;}
.y13{bottom:522.166872px;}
.y3b{bottom:529.244073px;}
.y9d{bottom:530.182760px;}
.y71{bottom:538.804714px;}
.y12{bottom:543.421151px;}
.y9b{bottom:553.757102px;}
.y9c{bottom:553.757158px;}
.y3a{bottom:558.468712px;}
.y11{bottom:564.677202px;}
.y50{bottom:565.369209px;}
.y70{bottom:565.370340px;}
.y6f{bottom:565.371440px;}
.y9a{bottom:575.011381px;}
.y10{bottom:585.929710px;}
.y39{bottom:587.694082px;}
.y4f{bottom:591.937049px;}
.y6e{bottom:591.939280px;}
.yae{bottom:598.363430px;}
.yf{bottom:607.183989px;}
.y38{bottom:616.918720px;}
.y4e{bottom:618.504889px;}
.y6d{bottom:618.507120px;}
.ye{bottom:628.438269px;}
.y8c{bottom:650.222394px;}
.y0{bottom:662.326797px;}
.y2b{bottom:672.112754px;}
.y8b{bottom:676.792448px;}
.y8a{bottom:703.360288px;}
.y37{bottom:720.368828px;}
.y89{bottom:729.928128px;}
.yd{bottom:735.767914px;}
.y36{bottom:749.593466px;}
.y88{bottom:756.495967px;}
.y68{bottom:756.496052px;}
.yc{bottom:759.678992px;}
.y35{bottom:778.818836px;}
.y49{bottom:783.061218px;}
.y67{bottom:783.061678px;}
.y66{bottom:783.062784px;}
.y87{bottom:783.063807px;}
.yb{bottom:807.501149px;}
.y34{bottom:808.043475px;}
.y48{bottom:809.629058px;}
.y86{bottom:809.629433px;}
.y65{bottom:809.630624px;}
.ya{bottom:831.412227px;}
.y98{bottom:853.070138px;}
.y9{bottom:855.323306px;}
.y8{bottom:879.234384px;}
.y97{bottom:879.637977px;}
.y64{bottom:894.477234px;}
.y96{bottom:906.205817px;}
.y33{bottom:911.486519px;}
.y47{bottom:921.042623px;}
.y63{bottom:921.042860px;}
.y62{bottom:921.044837px;}
.y7{bottom:927.058533px;}
.y95{bottom:932.773657px;}
.y32{bottom:940.711158px;}
.y46{bottom:947.610463px;}
.y61{bottom:947.612677px;}
.y6{bottom:950.969612px;}
.y94{bottom:959.339283px;}
.y31{bottom:969.936527px;}
.y45{bottom:974.178303px;}
.y60{bottom:974.180516px;}
.y5{bottom:974.878697px;}
.y99{bottom:991.677936px;}
.y4{bottom:998.791768px;}
.y30{bottom:999.161166px;}
.y44{bottom:1000.746142px;}
.y3{bottom:1022.700854px;}
.y2{bottom:1022.702141px;}
.y91{bottom:1046.147413px;}
.y1{bottom:1046.611226px;}
.y43{bottom:1053.908438px;}
.y90{bottom:1072.715253px;}
.y2a{bottom:1092.581564px;}
.y8f{bottom:1099.283093px;}
.y6c{bottom:1112.347913px;}
.y4d{bottom:1112.348560px;}
.y8e{bottom:1125.850933px;}
.y6b{bottom:1138.915752px;}
.y4c{bottom:1138.916400px;}
.y8d{bottom:1152.418773px;}
.y6a{bottom:1165.483592px;}
.y4b{bottom:1165.484240px;}
.y93{bottom:1184.758694px;}
.y69{bottom:1192.051432px;}
.y4a{bottom:1192.052080px;}
.y2d{bottom:1194.003386px;}
.h7{height:32.880000px;}
.h3{height:33.041331px;}
.h2{height:37.171519px;}
.h6{height:41.273967px;}
.hc{height:41.301649px;}
.h4{height:43.222667px;}
.h9{height:45.401387px;}
.ha{height:45.431837px;}
.he{height:48.625529px;}
.h5{height:50.373377px;}
.h1{height:557.666667px;}
.hd{height:768.549020px;}
.hf{height:1070.813725px;}
.hb{height:1151.261438px;}
.h8{height:1153.604575px;}
.h0{height:1237.176471px;}
.w1{width:869.303922px;}
.w3{width:872.428105px;}
.w2{width:873.209150px;}
.w4{width:888.830065px;}
.w0{width:956.000000px;}
.x7{left:41.395425px;}
.x4{left:42.682932px;}
.x0{left:43.738562px;}
.x10{left:50.525428px;}
.x1{left:51.705385px;}
.x3{left:81.975703px;}
.x11{left:281.223271px;}
.x9{left:306.486273px;}
.xf{left:310.914450px;}
.xe{left:320.895709px;}
.xd{left:594.101233px;}
.xb{left:606.475934px;}
.x5{left:840.933809px;}
.x8{left:842.443008px;}
.xc{left:870.997979px;}
.x6{left:873.907827px;}
.xa{left:877.812290px;}
.x12{left:885.782925px;}
.x2{left:892.904625px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-5.961722pt;}
._6{margin-left:-4.370361pt;}
._8{margin-left:-3.296294pt;}
._1{margin-left:-2.352085pt;}
._2{margin-left:-1.155639pt;}
._0{width:0.871027pt;}
._7{width:1.742089pt;}
._4{width:54.468942pt;}
._3{width:76.863942pt;}
.fs1{font-size:38.712474pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:43.551559pt;}
.fs3{font-size:48.390575pt;}
.fs5{font-size:53.229660pt;}
.fs2{font-size:59.058939pt;}
.y84{bottom:12.562160pt;}
.y2f{bottom:33.018453pt;}
.y2c{bottom:34.708987pt;}
.y83{bottom:35.255493pt;}
.y5e{bottom:35.964835pt;}
.y92{bottom:35.964997pt;}
.y5d{bottom:43.092453pt;}
.y82{bottom:55.665667pt;}
.y2e{bottom:56.666667pt;}
.y28{bottom:64.721120pt;}
.y29{bottom:64.721173pt;}
.y5c{bottom:65.769163pt;}
.yad{bottom:74.514453pt;}
.y81{bottom:76.074547pt;}
.y27{bottom:82.864360pt;}
.y5b{bottom:88.446881pt;}
.yac{bottom:92.656107pt;}
.yab{bottom:92.656373pt;}
.y26{bottom:101.006088pt;}
.ya9{bottom:110.797893pt;}
.yaa{bottom:110.798040pt;}
.y5a{bottom:111.124033pt;}
.y80{bottom:116.893333pt;}
.y25{bottom:119.147816pt;}
.y85{bottom:125.333333pt;}
.y59{bottom:133.801185pt;}
.yb1{bottom:133.993493pt;}
.y24{bottom:137.289544pt;}
.y7f{bottom:137.302987pt;}
.y42{bottom:150.586827pt;}
.y23{bottom:155.431272pt;}
.y58{bottom:156.478337pt;}
.ya8{bottom:169.237293pt;}
.y22{bottom:173.573000pt;}
.y41{bottom:175.532330pt;}
.y7e{bottom:178.121787pt;}
.y57{bottom:179.155489pt;}
.ya7{bottom:187.379440pt;}
.y21{bottom:191.714728pt;}
.y7d{bottom:198.531440pt;}
.y40{bottom:200.477210pt;}
.y56{bottom:201.832641pt;}
.y20{bottom:209.856456pt;}
.yb0{bottom:210.574867pt;}
.y7c{bottom:218.940840pt;}
.y1f{bottom:227.998184pt;}
.y1e{bottom:246.139912pt;}
.ya6{bottom:246.570173pt;}
.y7b{bottom:259.759120pt;}
.y1d{bottom:264.281640pt;}
.ya5{bottom:264.712307pt;}
.y1c{bottom:282.423368pt;}
.ya4{bottom:282.854213pt;}
.y7a{bottom:283.161813pt;}
.y79{bottom:283.163306pt;}
.y3f{bottom:288.608511pt;}
.y55{bottom:296.767515pt;}
.y1b{bottom:300.565096pt;}
.ya3{bottom:300.995427pt;}
.y78{bottom:303.571061pt;}
.y3e{bottom:313.553391pt;}
.y1a{bottom:318.706824pt;}
.ya2{bottom:319.137333pt;}
.y53{bottom:319.443439pt;}
.y54{bottom:319.444667pt;}
.y77{bottom:323.982218pt;}
.y19{bottom:336.848552pt;}
.ya1{bottom:337.279480pt;}
.y3d{bottom:338.498895pt;}
.y52{bottom:342.120591pt;}
.y76{bottom:344.389973pt;}
.y18{bottom:354.990280pt;}
.ya0{bottom:355.420693pt;}
.y3c{bottom:363.443775pt;}
.y51{bottom:364.797743pt;}
.y75{bottom:364.799841pt;}
.y17{bottom:373.133520pt;}
.y9f{bottom:373.562360pt;}
.y5f{bottom:383.333333pt;}
.y16{bottom:391.273736pt;}
.y9e{bottom:391.704267pt;}
.y74{bottom:391.866912pt;}
.y15{bottom:409.415464pt;}
.y73{bottom:414.545954pt;}
.yaf{bottom:415.845053pt;}
.y14{bottom:427.558704pt;}
.y72{bottom:437.223106pt;}
.y13{bottom:445.698920pt;}
.y3b{bottom:451.739711pt;}
.y9d{bottom:452.540933pt;}
.y71{bottom:459.900258pt;}
.y12{bottom:463.840648pt;}
.y9b{bottom:472.662965pt;}
.y9c{bottom:472.663013pt;}
.y3a{bottom:476.684591pt;}
.y11{bottom:481.983888pt;}
.y50{bottom:482.574555pt;}
.y70{bottom:482.575520pt;}
.y6f{bottom:482.576459pt;}
.y9a{bottom:490.804693pt;}
.y10{bottom:500.124104pt;}
.y39{bottom:501.630095pt;}
.y4f{bottom:505.251707pt;}
.y6e{bottom:505.253611pt;}
.yae{bottom:510.736987pt;}
.yf{bottom:518.265832pt;}
.y38{bottom:526.574975pt;}
.y4e{bottom:527.928859pt;}
.y6d{bottom:527.930763pt;}
.ye{bottom:536.407560pt;}
.y8c{bottom:555.001541pt;}
.y0{bottom:565.333333pt;}
.y2b{bottom:573.686200pt;}
.y8b{bottom:577.680583pt;}
.y8a{bottom:600.357735pt;}
.y37{bottom:614.875485pt;}
.y89{bottom:623.034887pt;}
.yd{bottom:628.019475pt;}
.y36{bottom:639.820365pt;}
.y88{bottom:645.712039pt;}
.y68{bottom:645.712111pt;}
.yc{bottom:648.428931pt;}
.y35{bottom:664.765868pt;}
.y49{bottom:668.386981pt;}
.y67{bottom:668.387373pt;}
.y66{bottom:668.388318pt;}
.y87{bottom:668.389191pt;}
.yb{bottom:689.247843pt;}
.y34{bottom:689.710748pt;}
.y48{bottom:691.064133pt;}
.y86{bottom:691.064453pt;}
.y65{bottom:691.065470pt;}
.ya{bottom:709.657299pt;}
.y98{bottom:728.143548pt;}
.y9{bottom:730.066755pt;}
.y8{bottom:750.476211pt;}
.y97{bottom:750.820700pt;}
.y64{bottom:763.486844pt;}
.y96{bottom:773.497852pt;}
.y33{bottom:778.005230pt;}
.y47{bottom:786.161904pt;}
.y63{bottom:786.162107pt;}
.y62{bottom:786.163794pt;}
.y7{bottom:791.296823pt;}
.y95{bottom:796.175004pt;}
.y32{bottom:802.950110pt;}
.y46{bottom:808.839056pt;}
.y61{bottom:808.840946pt;}
.y6{bottom:811.706279pt;}
.y94{bottom:818.850267pt;}
.y31{bottom:827.895613pt;}
.y45{bottom:831.516208pt;}
.y60{bottom:831.518098pt;}
.y5{bottom:832.114035pt;}
.y99{bottom:846.453133pt;}
.y4{bottom:852.525191pt;}
.y30{bottom:852.840493pt;}
.y44{bottom:854.193360pt;}
.y3{bottom:872.932947pt;}
.y2{bottom:872.934045pt;}
.y91{bottom:892.945909pt;}
.y1{bottom:893.341800pt;}
.y43{bottom:899.570382pt;}
.y90{bottom:915.623061pt;}
.y2a{bottom:932.580080pt;}
.y8f{bottom:938.300213pt;}
.y6c{bottom:949.451775pt;}
.y4d{bottom:949.452328pt;}
.y8e{bottom:960.977365pt;}
.y6b{bottom:972.128927pt;}
.y4c{bottom:972.129480pt;}
.y8d{bottom:983.654517pt;}
.y6a{bottom:994.806079pt;}
.y4b{bottom:994.806632pt;}
.y93{bottom:1011.258467pt;}
.y69{bottom:1017.483231pt;}
.y4a{bottom:1017.483784pt;}
.y2d{bottom:1019.149333pt;}
.h7{height:28.064937pt;}
.h3{height:28.202642pt;}
.h2{height:31.727991pt;}
.h6{height:35.229662pt;}
.hc{height:35.253290pt;}
.h4{height:36.892988pt;}
.h9{height:38.752648pt;}
.ha{height:38.778639pt;}
.he{height:41.504636pt;}
.h5{height:42.996522pt;}
.h1{height:476.000000pt;}
.hd{height:656.000000pt;}
.hf{height:914.000000pt;}
.hb{height:982.666667pt;}
.h8{height:984.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:742.000000pt;}
.w3{width:744.666667pt;}
.w2{width:745.333333pt;}
.w4{width:758.666667pt;}
.w0{width:816.000000pt;}
.x7{left:35.333333pt;}
.x4{left:36.432293pt;}
.x0{left:37.333333pt;}
.x10{left:43.126307pt;}
.x1{left:44.133467pt;}
.x3{left:69.970893pt;}
.x11{left:240.039947pt;}
.x9{left:261.603346pt;}
.xf{left:265.383045pt;}
.xe{left:273.902613pt;}
.xd{left:507.098960pt;}
.xb{left:517.661467pt;}
.x5{left:717.784507pt;}
.x8{left:719.072693pt;}
.xc{left:743.445973pt;}
.x6{left:745.929693pt;}
.xa{left:749.262373pt;}
.x12{left:756.065760pt;}
.x2{left:762.144533pt;}
}
